Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4705/?format=api
{ "ob_id": 4705, "uuid": "628a4c4fcf6ea2ac33b82b28c5477273", "title": "Convective Storm Initiation Project (CSIP) Pilot Field Campaign", "abstract": "The Convective Storm Initiation Project (CSIP) aimed to further the understanding of the mechanisms responsible for the initiation of precipitating convection in the maritime environment of southern England; i.e. to understand why convective clouds form and develop into precipitating clouds in a particular location. The project was centred on the 3 GHz (CAMRa) and 1275 clear-air (ACROBAT) radars at Chilbolton and used a number of the new UK Universities' Facility for Atmospheric Measurement (UFAM) mobile instruments. A pilot field campaign in July 2004 in preparation for the main field campaign which took place in June-August 2005.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3162/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4611/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4614/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21612/?format=api" ] }